<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SexlabAchievementMCM.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>already claimed!</Source>
      <Dest>獲得済み!</Dest>
    </String>
    <String List="0">
      <Source>You have fucked all huamn races in skyrim, and rightfully earned the title Ms.Pussy. Your deep sex experience gained you 3 perk points, and now you learn all skills 15% faster.</Source>
      <Dest>あなたはスカイリム全土の人間種族とファックし、合法的に公衆便女の称号を獲得しました。あなたの奥深いセックス経験により、パークが3ポイント増加し、全ての技能取得が 15% 早くなります。</Dest>
    </String>
    <String List="0">
      <Source>It&apos;s nearly impossible to encounter that many diferent races of vampires, let alone fuck them. With the connection of blood you learned how to sneak better, and the secret of deadly attacks.</Source>
      <Dest>彼らとファックすることは言うまでもなく、別種の吸血鬼種族に遭遇することは不可能に近いです。血の繋がりにより、あなたはスニークを学び、破壊呪文の極意を知りました。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>After all those experiments and fun with magical creatures, you learned how to draw magic from your own love juice. You gain 50 extra magicka, and regenerate magicka 50% faster. Besides you learned how to use your love juice as a powerful weapon.</Source>
      <Dest>魔法的な生物との官能的で愉快な実験により、あなたは自身の愛液からマギカを引き出す方法を学びました。あなたはマギカを50ポイント得て、50%早くマギカを回復させ、その上に愛液を強力な武器とする方法を得ました。</Dest>
    </String>
    <String List="0">
      <Source>Time after time you lie down with the beasts, and become one of them, both body and heart. You gain 50 extra stamina, and regenerate stamina 25% faster. Besides you learned how to harden your skin for a short time.</Source>
      <Dest>あなたは何度も獣と交わったことにより、彼らと身も心も一つとなりました。あなたはスタミナを50ポイント得て、25%早くスタミナを回復させ、その上に短期間ですが皮膚を硬化させる方法を得ました。</Dest>
    </String>
    <String List="0">
      <Source>Having sex with these creatures made you a legend, literally. Your womb and vagnia enjoy everlasting fame and glory throughout all Nirn. You gained 50 damage resistance and 25% magic resistance, and can cause a havoc whenever you want.</Source>
      <Dest>これらの生物とセックスすることで、あなたは文字通り伝説となりました。あなたの子宮と女陰はニルン全体に永遠の名声と栄光を轟かせます。あなたは50%のダメージ耐性と25%の魔法耐性を得て、望むときに大混乱を引き起こします。</Dest>
    </String>
    <String List="0">
      <Source>Only in your wildest dreams can you imagine having two super large boobs. But now you are honored as Milk Tank, and people around Skyrim drink your delicious, nutritious milk. You gain 50 extra health, and regenerate health 25% faster. Besides you learned a good way to milk your boobs.</Source>
      <Dest>あなたは豊満で美しい乳房を持つという、大それた野望を抱いています。今のあなたはミルクタンクの称号を得て、スカイリムの全ての人々が欲しがるような、美味しくて栄養のあるミルクを生み出します。あなたは体力を50ポイント得て、25%早く体力を回復させ、その上に乳房から母乳を絞り出す方法を得ました。</Dest>
    </String>
    <String List="0">
      <Source>Admitting you are a cum dump greatly opens your heart and boosts your morale. You can now fight harder, and summon powerful ally at the price of some cum.</Source>
      <Dest>あなたは精液狂いの変態便所娘に過ぎないと認めたことにより、自身の士気が高まりました。あなたはより一層激しく戦い、多少の精液の価値と引き換えに協力者を召喚します。</Dest>
    </String>
    <String List="0">
      <Source>Lover List</Source>
      <Dest>恋人リスト</Dest>
    </String>
    <String List="0">
      <Source>Ms.Pussy already claimed!</Source>
      <Dest>『公衆便女』の称号を獲得!</Dest>
    </String>
    <String List="0">
      <Source>Have fun with all these lovers to claim reward!</Source>
      <Dest>称号を獲得するには恋人たちと楽しんで下さい!</Dest>
    </String>
    <String List="0">
      <Source>Memories</Source>
      <Dest>思い出</Dest>
    </String>
    <String List="0">
      <Source>Bloody Slut already claimed!</Source>
      <Dest>『経血痴女』の称号を獲得!</Dest>
    </String>
    <String List="0">
      <Source>Juicy Witch already claimed!</Source>
      <Dest>『お漏らし娘』の称号を獲得!</Dest>
    </String>
    <String List="0">
      <Source>Bitch Gone Wild already claimed!</Source>
      <Dest>『野生の雌犬』の称号を獲得!</Dest>
    </String>
    <String List="0">
      <Source>Everlasting Womb already claimed!</Source>
      <Dest>『無限の子宮』の称号を獲得!</Dest>
    </String>
    <String List="0">
      <Source>Milk Tank already claimed!</Source>
      <Dest>『ミルクタンク』の称号を獲得!</Dest>
    </String>
    <String List="0">
      <Source>Cum Dump already claimed!</Source>
      <Dest>『精液便女』の称号を獲得!</Dest>
    </String>
  </Content>
</SSTXMLRessources>